June 21, 2001

Saving face: Tripwire for webpages

Author: JT Smith

LinuxSecurity: "Unfortunately for those running their Web servers on IIS or iPlanet, Tripwire for Web Pages is only currently available for
unix-based Apache 1.3.12+ servers, which is unfortunate given the number of recent IIS exploits. Rest assured, however,
that IIS as well as iPlanet support is planned."

Category:

  • Linux
Click Here!